RubyGems Navigation menu

multi_markdown 0.2.0

multi_markdown allows projects to use a wide variety of Markdown libraries, without having to depend on a specific one.

Versionen:

  1. 0.2.0 - May 19, 2012 (8 KB)
  2. 0.1.0 - May 18, 2012 (8 KB)
  3. 0.1.0.pre1 - May 18, 2012 (7,5 KB)

Autoren:

  • Postmodern

Besitzer:

SHA 256-Prüfsumme:

f93bf91f6ce2eb5b5fdf581defdab75c605f015f5808a3f819ca9988694e8605

Downloads insgesamt 7.333

Für diese Version 4.501

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: